<?

session_start();
      
error_reporting(1);
      
  if(mysql_connect('localhost','db1588010416','123321')) {
    
    if(mysql_select_db('db1588010416')) {
        
       mysql_query('SET NAMES UTF8');
        
    }
    else
    {
        
    
    }
    
  }
  else
  {
    
    
  }

?>